Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 610840 - [abrt] crash in kdebase-runtime-4.4.4-1.fc12: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] crash in kdebase-runtime-4.4.4-1.fc12: Process /usr/bin/nepomukservice...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:0062b1c80a7a4b2279f841de56f...
:
: 620547 628103 636681 641976 645720 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-02 10:49 EDT by Armel Kermorvant
Modified: 2010-12-03 10:00 EST (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:34:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.75 KB, text/plain)
2010-07-02 10:49 EDT, Armel Kermorvant
no flags Details

  None (edit)
Description Armel Kermorvant 2010-07-02 10:49:08 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstorage
component: kdebase-runtime
executable: /usr/bin/nepomukservicestub
global_uuid: 0062b1c80a7a4b2279f841de56f92731dc6462fa
kernel: 2.6.32.14-127.fc12.i686.PAE
package: kdebase-runtime-4.4.4-1.fc12
rating: 3
reason: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Armel Kermorvant 2010-07-02 10:49:11 EDT
Created attachment 429070 [details]
File: backtrace
Comment 2 Radek Novacek 2010-08-03 02:11:32 EDT
*** Bug 620547 has been marked as a duplicate of this bug. ***
Comment 3 Radek Novacek 2010-08-30 08:36:38 EDT
*** Bug 628103 has been marked as a duplicate of this bug. ***
Comment 4 Radek Novacek 2010-09-23 07:44:33 EDT
*** Bug 636681 has been marked as a duplicate of this bug. ***
Comment 5 Stephen F. Hess 2010-10-10 10:21:01 EDT
Package: kdebase-runtime-4.4.5-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. unknown
2.
3.
Comment 6 Radek Novacek 2010-10-12 07:26:21 EDT
*** Bug 641976 has been marked as a duplicate of this bug. ***
Comment 7 Joseph O Morrow 2010-10-13 15:07:16 EDT
Package: kdebase-runtime-4.4.5-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
Cause unknown
Comment 8 Ben Engbers 2010-10-15 13:22:28 EDT
Package: kdebase-runtime-4.4.5-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
I wasn't even aware of the crash so I don't know what was the cause
Comment 9 Ben Engbers 2010-10-15 13:23:22 EDT
Package: kdebase-runtime-4.4.5-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
I wasn't even aware of the crash so I don't know what was the cause
Comment 10 Joseph O Morrow 2010-10-31 22:07:38 EDT
Package: kdebase-runtime-4.4.5-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
Unknown cause, crash must have occurred in background.
Comment 11 Radek Novacek 2010-11-02 04:42:31 EDT
*** Bug 645720 has been marked as a duplicate of this bug. ***
Comment 12 Bug Zapper 2010-11-03 08:35:13 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Bug Zapper 2010-12-03 08:34:09 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.